<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="panaderia.css">
    </head>
    <body>
       <table>
           <tr class="menu">
               <th>&nbsp;</th>
               <th>&nbsp;</th>
               <th>empresa</th>
               <th>productos</th>
               <th>productos de venta</th>
               <th>caontactar</th>
           </tr>
           <tr>
               <td class="pro">productos</td>
               <td class="imagen" colspan="6" rowspan="13"><img src="pan.PNG"></td>
           </tr>
           <tr class="raya">
                <td></td>
            </tr>
           <tr>
               <td>panes</td>
           </tr>
           <tr>
               <td>panecillos</td>
           </tr>
           <tr>
               <td>baguettes</td>
           </tr>
           <tr>
               <td>barras</td>
           </tr>
           <tr class="raya">
                <td></td>
            </tr>
           <tr>
               <td>especiales</td>
           </tr>
           <tr class="raya">
                <td></td>
            </tr>
           <tr>
               <td>hostelería</td>
           </tr>
           <tr class="sin">
                <td></td>
            </tr>
            <tr class="sin">
                <td></td>
            </tr>
            <tr class="sin">
                <td></td>
            </tr>
       </table>
    </body>
</html>